{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Shadowdale has had the misfortune of enduring a few false lords during its tumultuous history, but none are as infamous as Jyordhan.\n\nWhen Aumry was assassinated by Zhentarim agents in 1339 DR, Jyordhan captured and killed these assassins, claimed the Pendant of Ashaba, and presented himself as the new lord, to which the people of Shadowdale agreed. Jyordhan moved the seat of power in Shadowdale from the traditional Twisted Tower of Ashaba to Castle Krag, and the location was soon full of Zhentarim agents. A revolt by the people triggered the dispatch of peacekeeping forces from Zhentil Keep, and although Syluné Silverhand was aware of Jyordhan's true nature, she sought to maintain order in the dale rather than try to overthrow him.\n\nJyordhan was killed in 1345 DR when he ambushed Khelben \"Blackstaff\" Arunsun on leaving Shadowdale, although official accounts state that Jyordhan was visiting Khelben in Waterdeep when he passed away from an illness. Jyordhan had nominated Lyran of Melvaunt as a successor to the lordship, but without the Pendant of Ashaba no claim could be made."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Jyordhan, the False Lord"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 6
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "JyordhantheFalseLord"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item004"
  }
}
